body,
h2.title span, h1.title span,
ul.tabs li a.active{background:#fdfdfd;background:rgba(246,246,246,0.5);background:url("../images/theme/backgrounds/bg-pattern-light.png") repeat;position:relative;z-index:1;}
.hidden{display:none;}
.full-width{width:100%;}
hr{border:solid #ddd;border-width:1px 0 0;clear:both;margin:10px 0 30px;border-bottom:1px solid #FFF;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(255, 255, 255, 0.8);}
hr.partial-bottom{margin-bottom:18px;}
hr.remove-top{margin-top:0px;}
h1, h2, h3, h4, h5, h6,
.sf-menu.light ul li a, th, tr,
#portfolio-filter span, .portfolio-view span,
#section-footer, #section-footer h5,
.sf-menu.light li u{-webkit-text-shadow:1px 0 1px #fff;-moz-text-shadow:1px 0 1px #fff;-o-text-shadow:1px 0 1px #fff;text-shadow:1px 0 1px #fff;}
.sf-menu li ul,
#section-tophat{-webkit-text-shadow:1px 0 1px #000;-moz-text-shadow:1px 0 1px #000;-o-text-shadow:1px 0 1px #000;text-shadow:1px 0 1px #000;}
.jquery-slider-wrapper, .jquery-slider-wrapper > div:first-child, .jquery-slider-slide{width:100% !important;}
.jquery-slider-wrapper{margin-bottom:25px;}
.jquery-slider-slide img{max-width:inherit !important;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
.columns img, .column img, p img{max-width:100%;height:auto;}
.content img{border:1px solid #dfdfdf;margin-bottom:15px;}
.alignleft{float:left;margin:20px 20px 20px 0;}
.aligncenter{text-align:center;clear:both;margin:15px auto;display:block;}
.alignright{float:right;margin:20px 20px 20px 0;}
.alignnone{margin:20px 20px 20px 0px;}
.featured-image{margin-top:0px;}
.column, .columns, a.sidebar-advert img, .widget, .widget input, .row, .module-img img, .sf-menu li, .sf-menu a, a.header-advert img, a.sidebar-advert img{-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
ul.square{padding:10px;}
a.button{text-align:center;}
input{padding:10px !important;font-size:11px !important;}
input.sidebar-search{width:90%;min-width:195px;}
.bottom_signup input{padding:7px !important;}
input#s{margin-right:10px;min-width:195px;width:67%;}
.widget_search h3, #searchform label, #searchform #searchsubmit{display:none;}
a.sidebar-advert img{background:none repeat scroll 0 0 rgba(0, 0, 0, 0.04);padding:6px;}
a.sidebar-advert img:hover{background:none repeat scroll 0 0 rgba(0, 0, 0, 0.1);}
.flickr a img{width:55px;}
.flickr a{padding:0 5px;}
.tags a{background:none repeat scroll 0 0 #333333;-webkit-border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-o-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px;display:block;float:left;margin:2px 2px 0 0;padding:3px 8px;text-decoration:none;}
img.tag_icon{float:left;border:0 !important;padding:5px 13px 0 0;margin-bottom:0;}
.post .tags{margin:-12px 0 -7px;}
.tags .button{margin-bottom:2px;}
.chzn-container-single .chzn-search input{min-width:20px;}
.excerpt .meta{margin-bottom:20px;}
.my-avatar{float:left;padding:5px 15px 0 0;width:32px;height:40px;}
.hybrid-blog-2 .meta,
.hybrid-blog-3 .meta,
.hybrid-blog-4 .meta{display:none;}
div.date{display:inline-block;width:60px;height:60px;margin-right:10px;float:left;}
.date p{font-size:10px;line-height:14px;padding-top:15px;text-align:center;text-transform:uppercase;}
.date p span{display:block;font-size:18px;text-transform:lowercase;}
ul.square, ul.circle, ul.disc{margin-left:15px;font-size:13px;}
pre, code, address{font-family:Courier, Arial;}
pre{padding:15px;line-height:200%;background:url('../images/theme/backgrounds/pattern_diagonal_white.png') scroll center bottom rgba(144, 144, 144, 0.1);}
p.social{margin-top:20px;text-align:center;}
.feature{background:none repeat scroll 0 0 rgba(0, 0, 0, 0.05);border:1px solid rgba(155, 155, 155, 0.2);border-radius:10px 10px 10px 10px;box-shadow:0 0 2px #FFFFFF inset;display:block;padding:30px;}
#ui-lightbox-overlay{z-index:9998 !important;}
.hybrid-blog-4 .container .hybrid:nth-child(4n+5),
.hybrid-blog-3 .container .hybrid:nth-child(3n+4),
.hybrid-blog-2 .container .hybrid:nth-child(2n+3){clear:both;}
.floatleft{float:left;clear:none;}
.clearleft, #breakout-row .four:nth-child(4n+6){clear:left !important;}
.post:first-child hr.partial-bottom{margin:0;height:0;padding:0;border:0;}
table{border-collapse:collapse;font-size:12px;margin:10px 10px 20px;text-align:left;width:98%;}
table thead th.rounded-company{background:#ccc;}
table thead th.rounded-q4{background:#ccc;}
table th{background:none repeat scroll 0 0 #CCCCCC;color:#222222;font-size:10px;font-weight:bold;padding:8px;text-transform:uppercase;}
table td{background:none repeat scroll 0 0 #eee;border-top:1px solid #FFFFFF;color:#333;padding:8px;}
table tfoot td.rounded-foot-left{background:#eee;}
tabletfoot td.rounded-foot-right{background:#eee;}
table tbody tr:hover td{}
.wp-caption{background:rgba(0, 0, 0, 0.2);border:0 solid transparent;max-width:100%;padding:0 0 7px;text-align:center;clear:both;display:block;}
.gallery-caption{text-align:center;padding:0px 0 7px;border:1px solid rgba(0, 0, 0, 0.0);}
.wp-caption img{padding:0 0;max-width:99.8%;}
.wp-caption-text{margin:-9px 0 4px 0 !important;font-size:11px;}
.sticky{}
p img{margin-bottom:0;}
#gallery-1 img{border:0;}
.bypostauthor{background:rgba(100, 100, 100, 0.2);}
#adminbarsearch-wrap input{padding:2px !important;}
#section-tophat, #section-footer, #section-sub-footer{position:relative;z-index:1;}
#section-tophat{}
#section-header{}
#section-slider{}
#section-portfolio{}
#section-projects{}
#section-sidebar-right{}
#section-project-single{}
#section-footer{}
#section-sub-footer{}
.grid-example .column,
.grid-example .columns{background:#ccc;color:#ccc;display:block;height:60px;margin-bottom:20px;}
.grid-example .example{color:#222;background:transparent;}
#section-tophat{background:none repeat scroll 0 0 rgba(0, 0, 0, 0.85);border-bottom:2px solid rgba(255, 255, 255, 0.1);-webkit-box-shadow:0 0 2px rgba(0,0,0,0.1);-moz-box-shadow:0 0 2px rgba(0,0,0,0.1);-o-box-shadow:0 0 2px rgba(0,0,0,0.1);box-shadow:0 0 2px rgba(0,0,0,0.1);color:#777;padding:5px 0;}
#section-tophat{padding:10px 0;}
#section-tophat span.subscribe{float:left;}
#section-tophat span.tagline{float:right;}
#section-tophat ul.social li{-moz-transition:all 0.3s ease-in-out 0s;display:inline-block;height:16px;margin:0;opacity:0.8;padding:4px 2px 0;width:16px;}
#section-header > div{padding-top:30px;padding-bottom:5px;}
h1#logo{margin:0;line-height:30px;}
ul.social{text-align:right;margin-bottom:0;float:right;}
#section-sub-footer ul.social{margin-left:15px;}
ul.social li{display:inline-block;width:24px;height:24px;padding:18px 2px 0;margin:0;-moz-opacity:0.8;filter:alpha(opacity=80);opacity:0.8;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
ul.social li:hover{-moz-opacity:1.0 !important;filter:alpha(opacity=100) !important;opacity:1.0 !important;}
#section-slider{}
#section-footer{margin-top:0px;padding:0px 0;}
#section-footer h5{position:relative;z-index:1;padding:2px 0px;margin-bottom:15px;color:#736357;font-size:18px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;text-shadow:none;text-transform:none;}
#section-footer h5 a{position:relative;z-index:1;padding:2px 0px;margin-bottom:15px;color:#736357;font-size:18px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;text-shadow:none;text-transform:none;}
#section-footer h5 a:hover{text-decoration:underline;}
#footer .textwidget ul{width:100%;}
#footer .textwidget ul li a{color:#736357;font-size:14px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;text-shadow:none;padding-left:10px;}
#footer #text-2{width:160px;}
#footer #text-3{width:205px;}
#footer #text-3 h5,#footer #text-4 h5,#footer #text-5 h5{text-align:center;padding-left:0;}
#footer #text-4{width:240px;}
#footer #text-5{width:180px;border:none;}
#footer #text-3 ul li a{padding-left:35px;}
#footer #text-4 ul li a{padding-left:40px;}
#footer #text-5 ul li a{padding-left:42px;}
#section-footer ul li{padding:10px 0;margin:0;border-bottom:2px solid #FFFFFF;}
#section-footer ul li:first-child{border-top:none;padding-top:0;}
#section-footer ul li:last-child{}
#section-footer ul.children{margin:0;}
#section-footer ul.children li{padding:10px 0 10px 20px;margin:0;-webkit-border-top:1px solid rgba(255, 255, 255, 0.05);-moz-border-top:1px solid rgba(255, 255, 255, 0.05);-o-border-top:1px solid rgba(255, 255, 255, 0.05);border-top:1px solid rgba(255, 255, 255, 0.05);-webkit-border-bottom:1px solid rgba(0, 0, 0, 0.4);-moz-border-bottom:1px solid rgba(0, 0, 0, 0.4);-o-border-bottom:1px solid rgba(0, 0, 0, 0.4);border-bottom:1px solid rgba(0, 0, 0, 0.4);}
#section-footer ul.children li:last-child{border-bottom:none;padding:10px 0 0px 20px;}
#section-footer ul.children li:first-child{border-top:none;}
#section-footer .simpleimage img{margin-top:10px;}
#section-footer select{width:160px;}
#section-sub-footer{background:repeat transparent;}
#section-sub-footer > div{font-size:10px;padding:5px 0 10px;}
#section-sub-footer span{padding:15px 0;}
#section-sub-footer span.copyright{float:left;}
#section-sub-footer span.colophon{float:right;}
header .navigation{margin-top:0;}
footer .navigation{margin-top:0;}
.sf-menu{float:right;margin-top:9px;}
.sf-menu > li{border-left:0px solid rgba(255, 255, 255, 0);border-right:1px solid rgba(155, 155, 155, 0.2);background:transparent;}
.sf-menu > li > a{padding:8px 15px;background:transparent;margin-bottom:0;}
.sf-menu > li a:hover{padding-right:25px;}
.sf-menu > li:hover{background:#ddd;background:rgba(255,255,255,0.4);-webkit-box-shadow:inset 0 -3px 2px rgba(0,0,0,0.0);-moz-box-shadow:inset 0 -3px 2px rgba(0,0,0,0.0);-o-box-shadow:inset 0 -3px 2px rgba(0,0,0,0.0);box-shadow:inset 0 -3px 2px rgba(0,0,0,0.0);}
.sf-menu > li:last-child a{padding-right:0px;}
.sf-menu > li:last-child a:hover{padding-right:17px;}
.sf-menu > li:last-child{border-right:0px solid #222 !important;padding-right:17px;}
.sf-menu > li > a, .sf-menu > li{-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.sf-menu li li:hover, .sf-menu li li.sfHover, .sf-menu li li:focus, .sf-menu li li:hover, .sf-menu li li:active{background-color:#ffcc00;}
.sf-menu li li a, .sf-menu li li a:hover, .sf-menu li li a:focus{padding:8px 10 8px 11px !important;background:transparent;margin:0;}
.sf-menu li li a:hover{color:#000000 !important;text-shadow:none !important;}
.sf-menu li ul{-webkit-text-shadow:1px 0 1px #000;-moz-text-shadow:1px 0 1px #000;-o-text-shadow:1px 0 1px #000;text-shadow:1px 0 1px #000;}
.sf-menu li li{margin:0;background:#663300;border:none;padding:3px 0;}
.sf-menu li li:first-child{border-top:none;-webkit-border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;-o-border-radius:3px 3px 0 0;border-radius:3px 3px 0 0;}
.sf-menu li li:last-child{border-bottom:none;-webkit-border-radius:0 0 3px 3px;-moz-border-radius:0 0 3px 3px;-o-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px;}
.sf-menu.light li li:hover, .sf-menu.light li li.sfHover, .sf-menu.light li li:focus, .sf-menu.light li li:hover, .sf-menu.light li li:active{background:rgb(249,249,249);background:rgba(249,249,249,1);border-left:1px solid #ddd;border-right:1px solid #ddd;-webkit-box-shadow:inset 0 5px 8px #EEE;-moz-box-shadow:inset 0 5px 8px #EEE;-o-box-shadow:inset 0 5px 8px #EEE;box-shadow:inset 0 5px 8px #EEE;}
.sf-menu.light li li{background:rgb(255,255,255);background:rgba(255,255,255,0.98);-webkit-border-top:1px solid rgba(255, 255, 255, 0.9);-moz-border-top:1px solid rgba(255, 255, 255, 0.9);-o-border-top:1px solid rgba(255, 255, 255, 0.9);border-top:1px solid rgba(255, 255, 255, 0.9);-webkit-border-bottom:1px solid rgba(0, 0, 0, 0.1);-moz-border-bottom:1px solid rgba(0, 0, 0, 0.1);-o-border-bottom:1px solid rgba(0, 0, 0, 0.1);border-bottom:1px solid rgba(0, 0, 0, 0.1);-webkit-border-left:1px solid rgba(0, 0, 0, 0.1);-moz-border-left:1px solid rgba(0, 0, 0, 0.1);-o-border-left:1px solid rgba(0, 0, 0, 0.1);border-left:1px solid rgba(0, 0, 0, 0.1);-webkit-border-right:1px solid rgba(0, 0, 0, 0.1);-moz-border-right:1px solid rgba(0, 0, 0, 0.1);-o-border-right:1px solid rgba(0, 0, 0, 0.1);border-right:1px solid rgba(0, 0, 0, 0.1);}
#responsive-nav{display:none;float:right;}
#responsive-nav li{clear:both;}
@media only screen and (max-width:767px){ul.sf-menu{display:none;}
#section-tophat span.subscribe, #section-tophat span.tagline,
#section-sub-footer span.copyright, #section-sub-footer span.colophon,{float:none;text-align:center;}
header{margin-top:10px;}
.flex-direction-nav{display:none;}
#responsive-nav{display:inline-block !important;width:100% !important;margin-top:5px;}
#responsive-nav .chzn-container{width:100% !important;}
#responsive-nav .chzn-container-single .chzn-single, #responsive-nav .chzn-container-single .chzn-single div{padding:4px 9px;}
#logo, #tagline p, ul.social, ul.social li{text-align:center;float:none;}
#tagline p{font-size:24px;line-height:28px;padding:0 10 22px 11px;}
#section-sub-footer span.copyright, #section-sub-footer span.colophon{width:100%;display:block;clear:both;text-align:center;float:none !important;}
body #section-sub-footer ul.social{margin-bottom:0px !important;}
ul.social{margin-bottom:18px !important;}
a.button.pagination{width:90% !important;}
ul.social li{float:none;display:inline;-moz-opacity:1.0 !important;filter:alpha(opacity=100) !important;opacity:1.0 !important;}
.flex-control-nav{-moz-opacity:0;filter:alpha(opacity=0);opacity:0;}
}
.module, .module-img{position:relative;overflow:hidden;}
.module{margin-bottom:20px;background-color:#fff;box-shadow:8px 6px 15px -5px #333333;}
.module-meta{display:inline;}
.module-img{text-align:center;}
.module-img .thumbLink, .module-img .lightboxLink{background:url("../images/theme/post_link.png") no-repeat scroll 0 0 transparent;height:20px !important;width:20px !important;z-index:9 !important;margin-top:-26px;position:absolute;right:0;}
.module-img .lightboxLink{background:url("../images/theme/pop_link.png") no-repeat scroll 0 0 transparent;right:21px;}
.module-img .thumbLink, .module-img .lightboxLink{-moz-opacity:0.0;filter:alpha(opacity=0);opacity:0.0;text-indent:-9999px;-moz-transition:opacity .3s ease-in-out;-webkit-transition:opacity .3s ease-in-out;-o-transition:opacity .3s ease-in-out;transition:opacity .3s ease-in-out;}
.module:hover .thumbLink, .module:hover .lightboxLink{-moz-opacity:1.0 !important;filter:alpha(opacity=100) !important;opacity:1.0 !important;}
.thumbLink:hover , .lightboxLink:hover{-moz-opacity:0.8 !important;filter:alpha(opacity=80) !important;opacity:0.8 !important;}
.popLink{display:block;height:20px;}
.page .hentry{padding-bottom:15px;}
.module-img img{border:medium none;margin:0;outline:medium none;position:relative;text-decoration:none;background:black;z-index:2;}
.module-img.home a.home img{width:340px !important;height:227px !important;}
.module-img:hover img{opacity:0.09;}
.module-img span{background:url("../images/theme/img-bg-pat.png") repeat scroll center center;height:100%;left:0;position:absolute;top:-6px;width:100%;z-index:1;}
.module-meta h5{color:#736357;font-size:26px;padding:6px 10px 10px;}
.module-meta p{padding:0 10px;}
#portfolio-list{-moz-transition:all 1s ease-in-out;-webkit-transition:all 1s ease-in-out;-o-transition:all 1s ease-in-out;transition:all 1s ease-in-out;}
#portfolio-list .module-meta{display:none;}
#portfolio-list .module-meta.visible{display:inline;}
span.list_btn:hover, span.grid_btn:hover, span.hybrid_btn:hover{cursor:pointer;}
#portfolio-filter{float:left;}
.portfolio-view{float:right;}
.portfolio-filters span, .portfolio-view span{margin-right:10px;}
.portfolio-view span{float:left;margin-top:6px;}
span.grid_btn, span.list_btn, span.hybrid_btn{margin-right:3px;margin-top:0px;}
.portfolio-nav{margin-bottom:10px;}
.portfolio-nav a.button{margin-bottom:4px;background:white;color:#222;text-transform:capitalize;}
.portfolio-nav a.button:hover{background:#fafafa;}
#portfolio-filter a.current{background:#222;}
.portfolio-nav p{margin-bottom:0;}
.tipsy{padding:5px;font-size:10px;opacity:0.8;filter:alpha(opacity=80);background-repeat:no-repeat;background-image:url(../images/theme/tipsy.gif);}
.tipsy-inner{padding:5px 8px 4px 8px;background-color:black;color:white;max-width:200px;text-align:center;}
.tipsy-inner{-moz-border-radius:3px;-webkit-border-radius:3px;}
.tipsy-north{background-position:top center;}
.tipsy-south{background-position:bottom center;}
.tipsy-east{background-position:right center;}
.tipsy-west{background-position:left center;}
.flexslider{background:transparent;border:0 solid #fff;-webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;border-radius:0;}
.flexslider-container{overflow:hidden;margin-bottom:20px;}
.slider-shadow:after{content:"\00a0";background:url("../images/theme/slide-shadow.png") bottom center no-repeat;-webkit-background-size:contain;-moz-background-size:contain;-o-background-size:contain;background-size:contain;overflow:visible;display:block;position:absolute;margin-top:-32px;height:62px;width:100%;}
.slides li{overflow:hidden;}
.flex-caption{width:100%;z-index:98;padding:22px;position:absolute;left:0;bottom:0;background:rgba(0,0,0,.3);color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.3);font-size:15px;line-height:21px;margin-bottom:0;}
.flex-direction-nav{overflow:hidden;margin:0;}
.flex-direction-nav li{margin-bottom:0;}
.flex-direction-nav li a{width:45px;height:38px;margin:-13px 0 0;display:block;background:url("../images/theme/flexslider_direction_nav.png") no-repeat 0 0;position:absolute;top:45%;cursor:pointer;text-indent:-9999px;}
.flex-direction-nav li a.next{background-position:-38px 0;right:-150;text-indent:-9999px;}
.flex-direction-nav li a.prev{background-position:0 0;left:-150;text-indent:-9999px;}
.flex-direction-nav li a.next, .flex-direction-nav li a.prev, .flex-control-nav{-moz-opacity:0.0;filter:alpha(opacity=00);opacity:0.0;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.flexslider-container:hover li a.next,.flexslider-container:hover li a.prev{-moz-opacity:0.7 !important;filter:alpha(opacity=70) !important;opacity:0.7 !important;}
.flex-direction-nav li a.next:hover,.flex-direction-nav li a.prev:hover{-moz-opacity:1.0 !important;filter:alpha(opacity=100) !important;opacity:1.0 !important;}
.flexslider-container:hover li a.next{right:30px;}
.flexslider-container:hover li a.prev{left:30px;}
.flex-control-nav{margin:0 0 0 0;position:absolute;bottom:51px;width:100%;text-align:center;-moz-opacity:0.0;filter:alpha(opacity=00);opacity:0.0;}
.flexslider-container:hover .flex-control-nav{-moz-opacity:1;filter:alpha(opacity=100);opacity:1;}
.flex-control-nav li{margin:0 0 0 5px;}
.flex-control-nav li:first-child{margin:0;}
.flex-control-nav li a{width:13px;height:13px;display:block;background:url("../images/theme/flexslider_control_nav.png") no-repeat 0 0;cursor:pointer;text-indent:-9999px;}
.flex-control-nav li a:hover{background-position:0 -13px;}
.flex-control-nav li a.active{background-position:0 -26px;cursor:default;}
.gallery-columns-4 .gallery-item{width:23% !important;padding-right:2% !important;}
.gallery-columns-5 .gallery-item{width:18% !important;padding-right:2% !important;}
.gallery-columns-6 .gallery-item{width:14% !important;padding-right:2% !important;}
.gallery-columns-7 .gallery-item{width:12% !important;padding-right:2% !important;}
.gallery-columns-8 .gallery-item{width:10% !important;padding-right:2% !important;}
.gallery-columns-9 .gallery-item{width:9% !important;padding-right:2% !important;}
.gallery-columns-4 .gallery-item img,
.gallery-columns-5 .gallery-item img,
.gallery-columns-6 .gallery-item img,
.gallery-columns-7 .gallery-item img,
.gallery-columns-8 .gallery-item img,
.gallery-columns-9 .gallery-item img{width:100% !important;height:auto !important;}
.gallery-columns-3 .gallery-item{width:31% !important;padding-right:2% !important;}
.gallery-columns-3 .gallery-item img{width:100% !important;height:auto !important;}
@media only screen and (min-width:959px){.flexslider .slides li a{display:table;margin:0 auto;text-align:center;}
}
@media only screen and (max-width:959px){}
@media only screen and (min-width:768px) and (max-width:959px){a.sidebar-advert img{width:43%;}
.slider-shadow:after{background:none transparent;}
.sf-menu > li > a{padding:8px 8px;}
}
@media only screen and (max-width:767px){a.header-advert{margin-top:0;text-align:center;}
a.header-advert img{width:410px;}
.commentlist .comment-body{padding:30px !important;}
h2.title span:after, h1.title span{content:"";background:transparent;}
#section-tophat{text-align:center;}
.subscribe, .tagline{float:none !important;}
.subscribe:after{content:" | ";}
.aside{padding:0;border-right:0px solid rgba(155, 155, 155, 0.2);}
.slider-shadow:after{background:none transparent;}
}
@media only screen and (min-width:480) and (max-width:767px){.flex-control-nav{bottom:29px;}
.slider-shadow:after{background:none transparent;}
}
@media only screen and (max-width:479px){a.header-advert img{width:290px !important;}
#gallery-1 .gallery-item{width:90%;}
.flex-control-nav{bottom:29px;}
.slider-shadow:after{background:none transparent;}
.gallery-columns-2 .gallery-item{width:45% !important;padding-right:4% !important;}
.gallery-columns-2 .gallery-item img{width:100% !important;height:auto !important;}
.slider-shadow:after{background:none transparent;}
}
.container footer .sixteen.columns{background:url(../../images/new/footer_bg.png);background-repeat:repeat-x;}
.container footer .sixteen.columns .five.columns.alpha{margin-left:10px;margin-right:0;margin-top:10px;width:795px;}
.container footer .sixteen.columns .five.columns.alpha .widget.widget_text{float:left;width:20%;border-right:2px dashed #FFFFFF;}
.container footer .sixteen.columns .five.columns.alpha .widget.widget_text .textwidget{float:left;width:88%;padding:0 10px;height:335px;}
.container footer .sixteen.columns .five.columns.alpha .widget.widget_text .textwidget ul{float:left;width:88%;}
.container footer .sixteen.columns .five.columns.alpha .widget.widget_text .textwidget ul li{}
.container footer .sixteen.columns .five.columns.alpha .widget.widget_text .textwidget ul li a{color:#EE7727;font-size:12px;}
.textwidget p a{color:#EE7727;}
.bike_middle_content_left p a{color:#EE7727;}
.middle_content p a{color:#EE7727;}
.container footer .sixteen.columns .five.columns.alpha .widget.widget_text h5.footer-widget-title ul{color:#9FC100;font-size:14px;font-weight:bold;margin-top:0;margin-bottom:10px;}
.container footer .sixteen.columns .five.columns #text-7 .textwidget{}
.container footer .sixteen.columns .five.columns #text-7 .textwidget h1{font-size:14px;color:#663300;text-align:center;margin-bottom:20px;font-family:inherit;}
.container footer .sixteen.columns .five.columns #text-7 .textwidget h2{font-size:14px;color:#663300;text-align:center;margin:0;line-height:20px;font-family:inherit;}
.middle_image{float:right;margin-bottom:15px;margin-left:15px;}
.middle_image img{margin:0;}
.wp-super-faq-answer{padding-left:25px;}
.single_faq{float:left;margin-bottom:15px;width:100%;}
.single_faq h4{font-size:18px;}
.single_faq h4 a:hover{color:#EE7727;text-decoration:none;}
.container .middle_content_outer{background:url(../../images/new/bike_bg.png);float:left;margin:0 10px 10px;width:97.6%;}
.bike_middle_content_left p a.buy_now{background:url("../../images/new/buy_now.png") repeat scroll 0 0 transparent;color:#736357;font-size:17px;height:52px;padding:17px 62px 20px;width:192px;}
.middle_content_outer.main_bike{background:url(../../images/new/bike_bg.png);background-repeat:repeat;}
.container .bike_tabs{float:left;margin:0 10px;width:1060px;}
.container .bike_tabs .first_tab,.container .bike_tabs .second_tab,.container .bike_tabs .third_tab{background:url("../../images/new/tab_bg.png") no-repeat scroll 0 0 transparent;float:left;height:55px;width:351px;}
.container .bike_tabs .active{background:url("../../images/new/tab_bg_active.png") no-repeat scroll 0 0 transparent;height:54px;margin-bottom:0;width:353px;}
.container .bike_tabs label{float:left;font-size:24px;font-weight:normal;margin:0;padding:15px 10px;text-align:center;width:94%;color:#7d7d7d;}
.container .bike_tabs .first_tab label span,.container .bike_tabs .second_tab label span,.container .bike_tabs .third_tab label span{color:#736357;font-size:24px;font-weight:bold;margin-right:5px;}
.container .bike_tabs a label:hover{cursor:pointer;}
.container .bike_tabs a label{margin-bottom:5px;padding-bottom:5px;}
.bike_middle_content{float:left;margin-bottom:20px;padding:15px 10px 15px 0;width:100%;}
.main_bike #portfolio-list{background:none;float:left;margin:0 10px;padding:20px 0 0 0px;width:98%;}
.bike_middle_content_left{float:left;width:70%;margin-right:1%;}
.bike_middle_content_right{background:none;border-left:2px dashed #A08780;float:left;padding-left:1%;width:27%;padding-bottom:100px;}
.bike_middle_content_left .slider{float:left;width:100%;}
.bike_middle_content_left .page_content{float:left;width:97%;background-color:#ffffff;padding:10px;}
.bike_middle_content_left .slider img{max-width:100%;width:712px;height:300px;}
.bike_middle_content_left .slider .flexslider-container ol.flex-control-nav{bottom:225px;float:left;height:20px;top:480px;width:67%;}
.bike_middle_content_left .slider .flexslider-container:hover li a.prev{left:65px;top:310px;}
.bike_middle_content_left .slider .flexslider-container:hover li a.next{right:370px;top:310px;}
.bike_middle_content_left .slider#what .flexslider-container .flex-direction-nav li a{}
.bike_middle_content_left .slider#what .flexslider-container:hover li a.next{}
.bike_middle_content_right li{list-style:none;}
.bike_middle_content_right li label.widget_title, h3.widget_title{color:#736357;font-size:18px;font-weight:bold;margin:0;padding:5px;text-align:left;}
.bike_middle_content_right li .textwidget{color:#A08780;font-size:14px;padding:5px;}
.bike_middle_content_left .slider .flexslider-container .flex-direction-nav li a{top:32%;}
.page_content strong{color:#736357;font-size:18px;}
.bike_middle_content_left .slider.what .flexslider-container .flex-control-nav{top:20%;}
.module-img.bikes:hover img{opacity:1;}
#tooltip{position:absolute;z-index:9999;color:#fff;font-size:10px;width:180px;}
#tooltip .tipHeader{height:8px;background:url(images/tipHeader.gif) no-repeat;}
#tooltip .tipBody{background-color:#000;padding:5px 5px 5px 15px;}
#tooltip .tipFooter{height:8px;background:url(images/tipFooter.gif) no-repeat;}
.bike_middle_content_left .slider.image img{border:none;}
.textwidget ul li.odd{background:#EDEDED;padding:5px;margin:0;font-weight:bold;}
.textwidget ul li.even{margin:0;padding:5px;font-weight:bold;}
.page_content .middle_widget{float:left;}
.page_content .middle_widget li{list-style:none;}
.middle_widget li .widget_title{color:#ffcc00;font-weight:bold;font-size:15px;}
.sub_categories{float:left;margin-left:10px;margin-right:10px;width:90%;}
.sub_categories ul{float:left;width:100%;margin:0;}
.sub_categories ul li{float:left;width:90%;}
.sub_categories ul li input.sub_cat{float:left;margin-right:5px;}
.bikes_results{float:left;}
.single_bike{float:left;padding:12px;width:328px;}
.single_bike_image{float:left;text-align:center;width:100%;}
.single_bike_image img{margin-bottom:0;}
.single_bike_title{color:#736357;float:left;font-size:24px;font-weight:normal;margin:10px 0;text-align:center;width:100%;}
.single_bike_spec{float:left;}
.single_bike_button{float:left;margin:10px 0;text-align:center;width:100%;}
.single_bike_button a{float:left;}
.single_bike_button span{margin:auto;width:100%;}
.single_bike_button span img{border:none;}
.single_bike_excerpt{float:left;}
.jquerybubblepopup{width:auto;height:auto;margin:0px;padding:0px;position:absolute;border:0px;z-index:100;text-align:center;background-color:transparent;}
.jquerybubblepopup-ie{filter:progid:DXImageTransform.Microsoft.Shadow(color="#666666", Direction=135, Strength=3);}
.jquerybubblepopup table{width:auto;height:auto;margin:0px;padding:0px;display:table;border-collapse:collapse;border-spacing:0px;border:0px;empty-cells:show;background-color:transparent;}
.jquerybubblepopup tbody{display:table-row-group;vertical-align:middle;border:0px;background-color:transparent;}
.jquerybubblepopup td{margin:0px;padding:0px;background-color:transparent;}
.jquerybubblepopup-top-left, .jquerybubblepopup-top-right,
.jquerybubblepopup-bottom-left, .jquerybubblepopup-bottom-right{width:21px;height:21px;overflow:hidden;background-repeat:no-repeat;}
.jquerybubblepopup-top-middle, .jquerybubblepopup-bottom-middle{overflow:hidden;background-repeat:repeat-x;}
.jquerybubblepopup-middle-left, .jquerybubblepopup-middle-right{overflow:hidden;background-repeat:repeat-y;}
.jquerybubblepopup-tail{border:0px;margin:0px;padding:0px;display:inline;}
.jquerybubblepopup-azure .jquerybubblepopup-innerHtml,
.jquerybubblepopup-black .jquerybubblepopup-innerHtml,
.jquerybubblepopup-blue .jquerybubblepopup-innerHtml,
.jquerybubblepopup-green .jquerybubblepopup-innerHtml,
.jquerybubblepopup-grey .jquerybubblepopup-innerHtml,
.jquerybubblepopup-orange .jquerybubblepopup-innerHtml,
.jquerybubblepopup-violet .jquerybubblepopup-innerHtml,
.jquerybubblepopup-yellow .jquerybubblepopup-innerHtml{font-family:'Trebuchet MS',Arial;font-size:11px;font-weight:normal;color:#000000;background-color:#FFFFFF;}
.jquerybubblepopup-all-azure .jquerybubblepopup-innerHtml,
.jquerybubblepopup-all-black .jquerybubblepopup-innerHtml,
.jquerybubblepopup-all-blue .jquerybubblepopup-innerHtml,
.jquerybubblepopup-all-green .jquerybubblepopup-innerHtml,
.jquerybubblepopup-all-grey .jquerybubblepopup-innerHtml,
.jquerybubblepopup-all-orange .jquerybubblepopup-innerHtml,
.jquerybubblepopup-all-violet .jquerybubblepopup-innerHtml,
.jquerybubblepopup-all-yellow .jquerybubblepopup-innerHtml{font-family:'Trebuchet MS',Arial;font-size:11px;font-weight:normal;color:#FFFFFF;}
.jquerybubblepopup-all-azure .jquerybubblepopup-innerHtml{background-color:#0099FF;}
.jquerybubblepopup-all-black .jquerybubblepopup-innerHtml{background-color:#000000;}
.jquerybubblepopup-all-blue .jquerybubblepopup-innerHtml{background-color:#0066CC;}
.jquerybubblepopup-all-green .jquerybubblepopup-innerHtml{background-color:#66FF00;}
.jquerybubblepopup-all-grey .jquerybubblepopup-innerHtml{background-color:#666666;}
.jquerybubblepopup-all-orange .jquerybubblepopup-innerHtml{background-color:#FF9933;}
.jquerybubblepopup-all-violet .jquerybubblepopup-innerHtml{background-color:#FF33FF;}
.jquerybubblepopup-all-yellow .jquerybubblepopup-innerHtml{background-color:#FFCC00;}
#dek{background-color:#663300;background-repeat:no-repeat;border:1px solid #CCCCCC;border-radius:5px;position:absolute;visibility:hidden;z-index:2147483647;color:#fff;padding:10px;width:150px;}
#sidebar ul li h2{color:#FFCC00;font-size:15px;font-weight:bold;margin:0;padding:5px;text-align:center;}
.bike_middle_content .page_content{background:none;float:left;padding:10px;width:98%;}
#searchform #searchsubmit{padding:7px 9px !important;}
#section-sub-footer .bottom_signup{float:right;margin-left:580px;padding-top:12px;text-align:right;width:340px;}
.bottom_signup .submit_button{padding:7px !important;}
.bike_middle_content_right li.widget_text h2{color:#FFCC00;font-size:15px;font-family:Helvetica;font-weight:bold;margin:0;padding:5px;text-align:center;}
#text-6 ul li{border:none;color:#736357;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:normal;padding-left:10px;text-shadow:none;}
.need_more{float:right;margin-right:-113px;margin-top:-354px;}
.bike_middle_content_left .page_content p{font-size:15px;font-family:Arial, Helvetica, sans-serif;color:#736357;line-height:28px;}
.bike_feature{color:#736357;float:left;font-size:36px;font-weight:bold;margin-bottom:20px;width:100%;}
.bike_middle_content_left .four.columns{margin-left:20px;margin-right:0;width:160px;}
.top_text h1{font-size:48px;font-family:Arial, Helvetica, sans-serif;color:#ffcc00;text-shadow:none;margin-bottom:0;}
.top_text h2{font-family:Arial, Helvetica, sans-serif;text-shadow:none;font-weight:bold;font-size:26px;color:#736357;}
table tr.nobg td, table td.nobg{background:none;border-top:none;}
table tr.nobg:hover{background:none;}
table td.nobg strong{font-size:16px;}
.full_double{position:relative;top:96px;}
td.bd_left{border-left:2px dashed #A08780;}
#footer #text-3 h5{width:100%;}
#footer #text-4 h5{width:83%;}
.module-meta h5 a{color:#736357;}
label.acces_title{color:#736357;font-size:24px;width:100%;text-align:center;margin-bottom:20px;line-height:25px;}
.middle_content p{font-size:15px;color:#736357;font-family:Arial, Helvetica, sans-serif;line-height:30px;}
.textwidget p strong,.textwidget h2{color:#736357;}
span.hash{font-size:18px !important;position:relative;top:-6px;margin-right:1px !important;}
#sf_description{width:650px;}
.slider .flexslider-container{margin-bottom:0;}
.ftop{margin-left:10px;float:left;width:98%;}
.five.columns.fbr{width:233px;margin-top:10px;}
.top_header{float:right;margin-top:15px;}
.top_signup{float:left;width:340px;}
.tsrch{width:auto;float:left;margin-left:15px;margin-right:15px;box-shadow:8px 6px 15px -5px #333333;}
.tsubt{display:block !important;width:auto;float:left;height:37px;padding:6px !important;box-shadow:8px 6px 15px -5px #333333;}
.top_country{float:left;font-weight:bold;width:104px;color:#52473F;}
.container .middle_content_outer .sixteen.columns{width:98% !important;}
.bike_middle_content{padding:0 0 15px !important;width:100% !important;}
.slider-shadow.mobile,.slider-shadow.mobile480{display:none}
#section-footer #text-6 h5{padding-left:8px;}
#dcsmt-1{position:relative !important;margin-top:35px;}
ul.social-tabs{left:10px !important;}
.container footer .sixteen.columns .five.columns.alpha .widget.widget_text .ft_notice{ background:yellow; color:#000; padding:10px;}
.ft_notice b{ font-weight:bold;}